# Wardrobify

Team:

* Alex Winterlee - Hats?
* Andrew Monk - Which microservice?

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
